* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dqe_258-h:after { display: table; content: ''; clear: both; }

.k-571_sclk { clear: both; }

.sic-663_h { width: 1000px; margin: 0 auto; }


.fk_800-ngfbf
{
	display: block;
}

.fk_800-ngfbf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sic-663_h
{
	margin-top: 70px;
}

.bbce-811_ubto 
{
	display: table;
	position: relative;
}



.f-927_gc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f-927_gc > a
{
	display: block;
	float: left;
}

.f-927_gc > a.ikfgb_718__l
{
	margin-right: 10px;
}

.f-927_gc > a.mr-515_dgdap
{
	margin-right: 10px;
}


.f-927_gc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f-927_gc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f-927_gc > a.ikfgb_718__l > div > span
{
	background-image: url(../images/FB.png);
}

.f-927_gc > a.mr-515_dgdap > div > span
{
	background-image: url(../images/X.png);
}

.f-927_gc > span.kekq_360__eznh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qa_646-obk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.z_558__oue { background-color: #171717; }

.z_558__oue .a_217-hjrdb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.z_558__oue .rc_872__x { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.z_558__oue .rc_872__x > .gzghm_306__nw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rc_872__x .oo-818_sfept
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hj_972__pev
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hj_972__pev > .chx_504-ej 
{
	float: right;
}


.hj_972__pev > .chx_504-ej > .js-726_l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hj_972__pev > .chx_504-ej > .js-726_l.active > .bfjz_612__qi
{
	visibility: visible;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li
{
	display: block;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a > .b_614__ezl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a > .b_614__ezl > .i-379_qf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a:hover > .b_614__ezl > .i-379_qf
{
	 
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a > .b_614__ezl > .i-379_qf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a > .aomsy_16__bkfb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a:hover > .aomsy_16__bkfb
{
	text-decoration: underline;
}




.chx_504-ej > .js-726_l > .jvf_135-djbbh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.chx_504-ej > .js-726_l.active > .jvf_135-djbbh
{
	background: #f5f5f5;
}


.chx_504-ej > .js-726_l > .jvf_135-djbbh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hj_972__pev .uk-698_xhff
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hj_972__pev .uk-698_xhff > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hj_972__pev .js-726_l.active .uk-698_xhff > span
{
	color: #171717;
}



.hj_972__pev .geja_446-mah
{
	height: 24px;
	width: 34px;
}

.hj_972__pev .geja_446-mah > .ho-900_ch
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hj_972__pev .js-726_l.active .geja_446-mah > .ho-900_ch
{
	border:1px solid #171717;
}

.hj_972__pev .geja_446-mah > .ho-900_ch > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qch-785_ez 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qch-785_ez > .x-950_az
{
	display: table;
	margin-top: 70px;
}



.qch-785_ez > .x-950_az > *
{
	display: table-cell;
	vertical-align: middle;
}

.qch-785_ez > .x-950_az > .dyinb-490_hfom
{
	width: 440px;
	max-width: 440px;
}

.qch-785_ez > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qch-785_ez > h1 .cvsga_628-eid
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qch-785_ez > .gjcq_895-t
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dyinb-490_hfom > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.dyinb-490_hfom > .bg_475-ogin
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bg_475-ogin.vd-660_cqwn
{
	margin-right: 100px;
}


.bg_475-ogin > h3.cg_515__yk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bg_475-ogin.vd-660_cqwn > h3.cg_515__yk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dyinb-490_hfom > .bg_475-ogin .rpdn_382-oroz
{
	
}


.bg_475-ogin .xmr_679__ps
{
	display: none;
}


.bg_475-ogin .rpdn_382-oroz.iram_874-btqgi
{
	margin-top: 20px;
}

.bg_475-ogin .rpdn_382-oroz .jiddp-645_ddrna {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bg_475-ogin.vd-660_cqwn .rpdn_382-oroz .jiddp-645_ddrna
{
	font-size: 16px;
	font-weight: normal;
}



.bg_475-ogin .rpdn_382-oroz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bg_475-ogin.vd-660_cqwn .rpdn_382-oroz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bg_475-ogin .rpdn_382-oroz .m-99_ot {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bg_475-ogin.vd-660_cqwn .rpdn_382-oroz .m-99_ot
{
	max-width: 384px;
	font-size:16px;
}

.bg_475-ogin .sgjqa_15__gdw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bg_475-ogin.vd-660_cqwn .sgjqa_15__gdw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wjz_612__hr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wjz_612__hr > .qvlnk_893-aafa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wjz_612__hr > .qvlnk_893-aafa.ch-179_hxcie
{
	right: -10px;
	top:-10px;
}

.wjz_612__hr > .qvlnk_893-aafa.ar_738-h
{
	top:0px;
	right: -20px;
}

.wjz_612__hr > .qvlnk_893-aafa > .vad_203__f
{
	display: table-cell;
	vertical-align: middle;
}


.wjz_612__hr > .qvlnk_893-aafa .jfedi-720_ebjhv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wjz_612__hr > .qvlnk_893-aafa .hhbpv-908_rcox
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-690_elc > .wjz_612__hr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qch-785_ez > .x-950_az > .jzh-965_rpl
{
	width: 280px;
}


.jzh-965_rpl > .xxfj_841-cc
{
    font-size: 16px;
    line-height: 180%;
}


.jzh-965_rpl > .xxfj_841-cc > b, .jzh-965_rpl > .xxfj_841-cc > h2, .jzh-965_rpl > .xxfj_841-cc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jzh-965_rpl > .xxfj_841-cc > ol
{
	padding-left: 20px;
}


main
{
	
}


.ikpcf_104__ognfe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.edelo_163__drd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.edelo_163__drd > li
{
	display: inline-block;
}

.edelo_163__drd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.edelo_163__drd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.edelo_163__drd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.edelo_163__drd > li.active > a
{
	color: #545454;
}




.bbb_401-zhhw 
{ 
	margin-bottom: 50px; 

}



.bbb_401-zhhw > .uf-926_auqh
{
	 padding: 30px;
	overflow: hidden;
}


.bbb_401-zhhw > .uf-926_auqh:after { display: table; content: ''; clear: both; }




.bbb_401-zhhw h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bbb_401-zhhw h1 .cvsga_628-eid
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bbb_401-zhhw h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bbb_401-zhhw h2:first-child
{
	padding-top: 0px;
}

.bbb_401-zhhw .uf-926_auqh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bbb_401-zhhw .uf-926_auqh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bbb_401-zhhw h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.bbb_401-zhhw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bbb_401-zhhw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bbb_401-zhhw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uf-926_auqh ul { margin-top: 12px; }


.uf-926_auqh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.uf-926_auqh ul.clear > li, .uf-926_auqh ol.clear > li 
{
	clear: both;
}

.uf-926_auqh ul.clear > li:after, .uf-926_auqh ol.clear > li:after { display: block; content: ''; clear: both; }


.uf-926_auqh ul.geiiw_593__cae
{
	margin-top: 0px !important;
}

.uf-926_auqh ul.geiiw_593__cae > li 
{
	margin-left: 0px !important;
}

.uf-926_auqh ol { margin-left: 20px; margin-top: 12px; }

.uf-926_auqh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.uf-926_auqh ul.list-recomend
{
	
}

.uf-926_auqh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.uf-926_auqh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.uf-926_auqh ul.list-recomend > li .dscr_img .date, .uf-926_auqh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.uf-926_auqh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.uf-926_auqh .zjiy-190_ijgi > .d-90_gz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.uf-926_auqh .zjiy-190_ijgi > .zfur_602__ifcx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.bbb_401-zhhw > .uf-926_auqh.ikpcf_104__ognfe.mlxf_719__xs 
{
	margin-bottom: 50px;
}


.bbb_401-zhhw > .uf-926_auqh.ikpcf_104__ognfe.mlxf_719__xs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.mlxf_719__xs table.a_451__e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mlxf_719__xs table.a_451__e tfoot td b
{
	text-align: center;
}


.mlxf_719__xs table.a_451__e td
{
	width: 50%;
}


.bbb_401-zhhw table { border-collapse: separate; border-spacing: 3px; }

.bbb_401-zhhw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bbb_401-zhhw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a_451__e
{
	width: 100%;
}

table.a_451__e td
{
	padding: 0;
}

table.a_451__e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a_451__e a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.tmc_213-gs
{
	width: 100%;
}


table.tmc_213-gs th
{
	text-align: left;
	font-weight: bold;
}

table.tmc_213-gs th.fxqtn-204_d
{
	max-width: 200px;
}
table.tmc_213-gs th.dj_171-bscih
{
	max-width: 100px;
}
table.tmc_213-gs th.jg_546__bpbwd
{
	
}

table.tmc_213-gs td
{
	padding: 5px 10px;
}

table.tmc_213-gs tr.o-844_plgnd td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.tmc_213-gs tr.o-844_plgnd td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.tmc_213-gs tr.o-844_plgnd td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.tmc_213-gs tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.tmc_213-gs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tsc-544_s.txthi-441_kbvjc
{ 
	margin-bottom: 50px; 

}


.tsc-544_s.txthi-441_kbvjc h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-831_oafs
{
	padding: 30px;
}


.tsc-544_s ul
{
	display: block;
}

.tsc-544_s ul.geiiw_593__cae > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tsc-544_s ul.geiiw_593__cae > li:after
{ display: table; content: ''; clear: both; }



.tsc-544_s ul.geiiw_593__cae > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tsc-544_s ul.geiiw_593__cae > li:not(:last-child)
{
	padding-top: 30px;
}


.tsc-544_s ul.geiiw_593__cae > li:last-child, .tsc-544_s.ck_652-xcgtl .uf-926_auqh ul > li:last-child
{
	margin-bottom: 0px;
}


.tsc-544_s ul.geiiw_593__cae > li .grbti-517_ifs
{
	margin-bottom: 12px;
}

.tsc-544_s ul.geiiw_593__cae > li .grbti-517_ifs > i
{
	font-size: 18px;
	font-style: italic;
}

.tsc-544_s ul.geiiw_593__cae > li .y_708__fxrfw
{
	float: left;
}


.tsc-544_s ul.geiiw_593__cae > li .y_708__fxrfw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tsc-544_s ul.geiiw_593__cae > li .lbib-363_ts
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tsc-544_s ul.geiiw_593__cae > li .item_rev
{
	display: none;
}

.tsc-544_s .bf_24__iuduj
{
	margin-top: 20px;
	text-align: center;
}



.tsc-544_s .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q_382-em.txthi-441_kbvjc
{ 
	margin-bottom: 50px; 

}

.q_382-em.txthi-441_kbvjc h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q_382-em.txthi-441_kbvjc ul
{
	display: table;
	width: 100%;
}

.q_382-em.txthi-441_kbvjc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q_382-em.ck_652-xcgtl .uf-926_auqh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q_382-em ul > li:last-child, .q_382-em.ck_652-xcgtl .uf-926_auqh ul > li:last-child
{
	margin-bottom: 0px;
}


.q_382-em ul > li .ezbj-631_z
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.q_382-em ul > li .cth_53-l
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.q_382-em ul > li .cth_53-l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q_382-em ul > li .ith-662_jsca
{
	margin-bottom: 12px;
}

.q_382-em ul > li .w_236__srw
{
	color: #777777;
}



.q_382-em .kz_118__eg
{
	margin-top: 20px;
	text-align: center;
}




.inwgq-368_ro 
{ 
	margin-bottom: 50px;
}

.inwgq-368_ro .jehbi-141_fo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.inwgq-368_ro .jehbi-141_fo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.inwgq-368_ro .jehbi-141_fo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.inwgq-368_ro .vgubc_44-xlr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nqg_825-aqk
{
	display: block;
	line-height: 130%;

}

.nqg_825-aqk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nqg_825-aqk > div > dt
{
	display:inline-block;
}

.nqg_825-aqk > div > dd
{
	display:inline;
}

.inwgq-368_ro .c-58_mycdf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.inwgq-368_ro h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wbg-901_jedkd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wbg-901_jedkd > .lfdg_3__j
{
	display: table;
	width: 100%;
}


.wbg-901_jedkd > .lfdg_3__j > *
{
	display: table-cell;
	vertical-align: top;
}


.wbg-901_jedkd .wjz_612__hr > img
{
	max-width: 400px;
}



.mng-702_ggkni 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ehp-491_occ
{
	display: block;
	margin-right: 40px;
}


.ehp-491_occ li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ehp-491_occ li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ehp-491_occ li a:hover
{
	text-decoration: underline;
}

.tyqa_859-qfb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tyqa_859-qfb .cef-214_jds
{
	display: block;
	text-decoration: none;
}

.tyqa_859-qfb .cef-214_jds .cvsga_628-eid
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tyqa_859-qfb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tyqa_859-qfb .y-150_wveyt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.y-150_wveyt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y-150_wveyt a:hover
{
	text-decoration: underline;
}



.tyqa_859-qfb .gjah_91-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.tyqa_859-qfb .kbshb_594__zdzit
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gv_10-ye
{
	padding: 30px;
    overflow: hidden;
}


.gv_10-ye > .zgh_500-bwugi
{
	float: right;
	width: 50%;
}

.gv_10-ye > .zgh_500-bwugi > .dg_466-ado
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gv_10-ye > .zgh_500-bwugi > .dg_466-ado > .nqg_825-aqk
{
	margin-top: 20px;
}

.gv_10-ye > .b-220_h
{
	float: left;
	width: 50%;
}

.gv_10-ye > .b-220_h form
{
	display: block;
	width: 100%;
}

.gv_10-ye > .b-220_h .wb_751__uaf
{
	margin-top: 20px;
}

.gv_10-ye > .b-220_h .f-750_ba
{
	display: none;
}


.gv_10-ye > .b-220_h .wb_751__uaf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gv_10-ye > .b-220_h .wb_751__uaf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gv_10-ye > .b-220_h .wb_751__uaf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gv_10-ye > .b-220_h .wb_751__uaf .eum_67-rpdjd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gv_10-ye > .b-220_h .ag_223__wxgax
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sic-663_h { width: 100%; }
	
.z_558__oue { text-align: center; }
	
	
	
	
.z_558__oue .rc_872__x
	{
		
		
	}

	
	

	
	
	
	.f-927_gc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f-927_gc > a
{
	
}

	
.f-927_gc > a.mr-515_dgdap
{
	margin-right: 0px;
}
	
.f-927_gc > a > div
{
    width: 24px;
	height: 24px;
}

.f-927_gc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f-927_gc > a.ikfgb_718__l > div > span
{
	
}

.f-927_gc > a.mr-515_dgdap > div > span
{
	
}


.f-927_gc > span.kekq_360__eznh
{
	display: none;
}
	

	
	
	.qa_646-obk
	{
		width: auto;
	}
	
	
	.hj_972__pev
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hj_972__pev > .chx_504-ej > .js-726_l:not(.active)
	{
		position: relative;
	}
	
	
		.hj_972__pev > .chx_504-ej > .js-726_l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.chx_504-ej > .js-726_l > .jvf_135-djbbh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi
	{
		
		display: none;
	}
	


.hj_972__pev > .chx_504-ej > .js-726_l.active > .bfjz_612__qi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul
{
	display: block;
	max-height:300px;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li
{
	
}
	
	
.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hj_972__pev > .chx_504-ej > .js-726_l > .bfjz_612__qi > ul > li > a > .aomsy_16__bkfb
{
	font-size: 14px;	
}
	
	
	
.chx_504-ej > .js-726_l > .jvf_135-djbbh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.chx_504-ej > .js-726_l.active > .jvf_135-djbbh > *
{
	font-size: 16px;
}	
		
.chx_504-ej > .js-726_l:not(.active) > .jvf_135-djbbh > .uk-698_xhff
{
	display: none;
}
	
	
	
.hj_972__pev .geja_446-mah
{
	width: 24px;
}

.hj_972__pev .geja_446-mah > .ho-900_ch
{
	width: 24px;
	height: 24px;
}
	
	
.hj_972__pev .js-726_l:not(.active) .geja_446-mah > .ho-900_ch
{
	margin-left: 0px;
}

.hj_972__pev .js-726_l.active .geja_446-mah > .ho-900_ch
{
	border:1px solid #171717;
}

.hj_972__pev .geja_446-mah > .ho-900_ch > img
{
	height: 24px;
}
	

.z_558__oue .rc_872__x > .gzghm_306__nw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rc_872__x .oo-818_sfept
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hj_972__pev.ch-179_hxcie
	{
		float: none;
	}
	
.hj_972__pev.ch-179_hxcie > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hj_972__pev .grbti-517_ifs
	{
		line-height: 18px;
	}
	
	.hj_972__pev .geja_446-mah > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hj_972__pev .geja_446-mah > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qch-785_ez {
    padding: 30px 20px;
	}
	
	.qch-785_ez > .x-950_az
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qch-785_ez > .x-950_az > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qch-785_ez > .x-950_az > .i-690_elc
	{
		padding-top: 10px
	}
	
	.qch-785_ez > .x-950_az > .dyinb-490_hfom
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dyinb-490_hfom > .bg_475-ogin
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-690_elc > .wjz_612__hr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qch-785_ez > .x-950_az > .jzh-965_rpl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sic-663_h
	{
		margin-top: 30px;
	}
		
	.bbb_401-zhhw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bbb_401-zhhw h2 { padding-bottom:20px; }
	.bbb_401-zhhw > .uf-926_auqh
	{
		padding: 20px;
	}

	.bbb_401-zhhw p + h2 { }
	.bbb_401-zhhw ul { }
	.bbb_401-zhhw li { }
	.bbb_401-zhhw table { width: 100% !important; }
	
	.bbb_401-zhhw img { max-width: 100% !important; }
	

	.tsc-544_s.txthi-441_kbvjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tsc-544_s.txthi-441_kbvjc h2
	{
		padding-bottom: 20px;
	}
	
	.tsc-544_s.txthi-441_kbvjc ul
	{
		display: block;
	}
	
	.tsc-544_s.txthi-441_kbvjc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tsc-544_s.txthi-441_kbvjc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tsc-544_s ul.geiiw_593__cae > li > .y_708__fxrfw
	{
		float: none !important;
	}
	
	.tsc-544_s ul.geiiw_593__cae > li > .lbib-363_ts
	{
		padding: 0px;
	}
	
	
		.q_382-em.txthi-441_kbvjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q_382-em.txthi-441_kbvjc h2
	{
		padding-bottom: 20px;
	}
	
	.q_382-em.txthi-441_kbvjc ul
	{
		display: block;
	}
	
	.q_382-em.txthi-441_kbvjc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q_382-em.txthi-441_kbvjc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q_382-em.txthi-441_kbvjc ul > li .lbib-363_ts
	{
		padding: 0px;
	}
	
	.e-831_oafs
	{
		    padding: 20px;
	}
	
	
	.inwgq-368_ro
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.inwgq-368_ro h2
	{
		padding-bottom: 20px;
		
	}
	
	.inwgq-368_ro .jehbi-141_fo
	{
		padding: 20px;
	}
	
	.inwgq-368_ro .jehbi-141_fo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.inwgq-368_ro .c-58_mycdf
	{
		padding-left: 0px;
	}
	
	
	
	
	.wbg-901_jedkd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wbg-901_jedkd > .lfdg_3__j
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lfdg_3__j > .ub-514_u
	{
		display: block;
	}
	
	.lfdg_3__j > .tn_598-xqjv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lfdg_3__j > .tn_598-xqjv > .wjz_612__hr
	{
		
	}
	
	
	.bg_475-ogin.vd-660_cqwn
	{
		margin-right: 0;
	}
	
	
	.bg_475-ogin.vd-660_cqwn .rpdn_382-oroz > input
	{
		max-width: none;
	}
	
	.bg_475-ogin.vd-660_cqwn .sgjqa_15__gdw
	{
		max-width: none;
	}
	
	
	.wjz_612__hr > .qvlnk_893-aafa.ar_738-h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tyqa_859-qfb
	{
		text-align: center;
	}
	
	.ehp-491_occ
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ehp-491_occ li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ehp-491_occ li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.edelo_163__drd
	{
		margin-left: 20px !important;
		
	}
	
	.edelo_163__drd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bbb_401-zhhw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a_451__e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bbb_401-zhhw > .uf-926_auqh.agbfi-235_m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.uf-926_auqh ul.list-recomend > li
{
	display: block;
}
	
.gv_10-ye > .b-220_h
{
	width: 100%;
	float: none;
}
	
.gv_10-ye > .zgh_500-bwugi
{
	width: 100%;
	float: none;
}

.gv_10-ye > .zgh_500-bwugi > .dg_466-ado
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


